<?php
$z[0]=Array("field","重庆文化,巴渝文化,三国志,裴注",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆文化，巴渝文化：裴注《三国志》一则。",72,156);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆文化，巴渝文化：裴注《三国志》一则",158,234);
$z[2][4]['name']="title";
$z[3]=Array("field","",236,275);
$z[3][4]['name']="writer";
$z[4]=Array("field","",277,316);
$z[4][4]['name']="source";
$z[5]=Array("field","",318,358);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","重庆文化，巴渝文化：裴注《三国志》一则\r\n<p>\r\n	　　赏析：这句话意思是，那些邪恶乖僻的人，难道就没有一点优点吗？只是一旦做了坏事，所有的长处都不见了。这句话告诉我们，看待人和事，都应该有一分为二的辨证眼光，人的优点和缺点都是同时存在的，看待人不可一棍子打死。但是从另一方面也说明，人的恶行对他人的影响是巨大的，要弃恶从善，必须付出更大的代价和努力。</p>\r\n<p>\r\n	　　夫邪僻之人，岂其举体无善！但一为不善，众美皆亡耳。</p>\r\n<p>\r\n	　　&mdash;&mdash;《吴志&middot;孙和传》引殷基《通语》</p>\r\n，，，\r\n      \r\n</br>",360,902);
$z[6][4]['name']="body";
$z[7]=Array("field","",904,943);
$z[7][4]['name']="litpic";

?>